## python-wdlparse 0.1.0

=== debian/changelog ===
python-wdlparse (0.1.0-2) unstable; urgency=medium

  * Source-only upload.

 -- Michael R. Crusoe <crusoe@debian.org>  Thu, 04 Feb 2021 11:26:27 +0100

python-wdlparse (0.1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #981116)

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 26 Jan 2021 17:58:01 +0100
