=== debian/control ===
Source: python-wdlparse
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Michael R. Crusoe <crusoe@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-antlr4
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/med-team/python-wdlparse
Vcs-Git: https://salsa.debian.org/med-team/python-wdlparse.git
Homepage: https://github.com/DataBiosphere/wdl-parsers
Rules-Requires-Root: no

Package: python3-wdlparse
Section: python
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Workflow Description Language (WDL) parser for Python
 A Python package that provides the generated Hermes and Antlr4 WDL parsers for
 Python.
